安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1481081 漏洞类型 跨站脚本
发布时间 2019-02-01 更新时间 2019-10-17
CVE编号 CVE-2018-16481 CNNVD-ID CNNVD-201902-234
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-234
|漏洞详情
html-page是一款HTTP文件服务器。 html-page 2.1.1及之前版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料